@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');

.spa-2025 {
    --FONT-GOTHAM-BOOK: "Tajawal", "Gotham SSm book A", "Gotham SSm book B", Helvetica, Arial,
        sans-serif !important;
    --FONT-GOTHAM-MEDIUM: "Tajawal","Gotham SSm medium A", "Gotham SSm medium B", Helvetica,
        Arial, sans-serif !important;
    --FONT-CLARINS: "Tajawal", "ClarinsRegular", "Clarins" !important;
}

.experience-region .offer-wrapper__title {
    font-family: "Tajawal", "Gotham SSm medium A", "Gotham SSm medium B", Helvetica, Arial, sans-serif !important;
}

.experience-region .offer-wrapper__subtitle {
    font-family: "Tajawal", "Gotham SSm book A", "Gotham SSm book B", Helvetica, Arial, sans-serif !important;
}

.spa-2025-clarins-touch__text {
  text-align: right !important;
}

.spa-2025-clarins-touch__block {
  text-align: right;
}
.spa-2025-treatments__subtitle,
.spa-2025-treatments__description {
  text-align: right !important;
}

.spa-2025-results__popin-mentions p {
  text-align: right !important;
}

.spa-2025-results__description-text {
  text-align: right !important;
}


 @media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal {
        left: 30px;
    }
}

@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {

}

@media (max-width: 480px) {
    .spa-2025-menu__track {
        right: 8px;
    }
}